@charset "utf-8";
/* =======================================================================================
footer
======================================================================================= */
.footer {
	background-color: #8096AD;
	position: relative;
	padding: 0 0;
}
.footer .btn_list {
	display: flex;
	margin: 0 0 .8rem;
}
.footer .btn_list li {
	position: relative;
	font-size: 1em;
	margin-right: 10px;
	padding-right: 12px;
	line-height: 1.5;
}
.footer .btn_list li a {
	color: #eee;
	font-weight: 400;
	transition: all 0.2s;
}
/* .footer .btn_list li a::after {
	content: '';
	display: block;
	position: absolute;
	right: 0;
	top: 5px;
	width: 1px;
	height: 13px;
	background: #888;
} */
.footer .btn_list li strong {
	font-weight: 400;
}
.footer .btn_list li a:hover {
	color: #fff;
}
.footer .btn_list li:last-child a::after {
	display: none;
}
.footer .inner-wrap {
	position: relative;
	max-width: 1328px;
	margin: 3rem auto;
	padding: 0 24px;
}
.footer .inner-wrap ul.copy li {
	font-size: 0.938em;
	padding: 2px 0;
	color: #fff;
	line-height: 1.5;
}
.footer .inner-wrap ul.copy li address {
	color: #fff;
	font-weight: 400;
	font-size: 1em;
	font-style: normal;
	line-height: 1.5;
}
.footer .inner-wrap ul.copy li address .customer span {
	margin-right: 20px;
}
.footer .relate_site {
	position: absolute;
	right: 24px;
	top: 0;
	width: 200px;
	z-index: 7;
}
@media (max-width:768px) {
	.footer .relate_site {
		right: 0;
	}
}
.footer .relate_site .title {
	display: block;
	padding: 9px 13px;
	color: #fff;
	border: 1px solid rgba(255, 255, 255, 0.2);
	background-color: #496F93;
	font-size: 1em;
	transition: background-color 0.2s;
	border-radius: .8rem;
}
.footer .relate_site .title:hover {
	background-color: #416384;
	border-color: rgba(255, 255, 255, 0.5);
}
.footer .relate_site .list {
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	position: absolute;
	left: auto;
	bottom: 37px;
	max-height: 0;
	background-color: #496F93;
	transition: 0.3s;
	width: 100%;
}
.footer .relate_site .list>li {
	padding: 0;
	border: 0;
	text-align: left;
}
.footer .relate_site .list>li a {
	display: block;
	padding: 4px 11px;
	font-size: 1em;
	color: #fff;
}
.footer .relate_site .list>li a:hover {
	background-color: #416384;
	color: #fff;
}
.footer .relate_site .xi-caret-up {
	font-size: 0.75em;
	color: rgba(255, 255, 255, 0.2);
	position: absolute;
	transform: translate(0, -50%);
	right: 24px;
	top: 50%;
	transition: 0.3s;
}
.footer .relate_site.active .xi-caret-up {
	transform: translateY(-50%) rotate(180deg);
}
.footer .relate_site.active .list {
	opacity: 1;
	visibility: visible;
	border: 1px solid #999999;
	padding: 10px 0;
	max-height: 300px;
	overflow: auto;
	margin-bottom: .4rem;
}
.footer .inner-wrap .f_logo {
	width: 28rem;
	margin-bottom: 1.6rem;
}
.footer .inner-wrap .f_logo img {
	width: 100%;
	object-fit: cover;
	display: inline-block;
}
@media (max-width: 1024px) {
	.footer .inner-wrap {
		margin-left: 30px;
	}
	.footer .btn_list li,
	.footer .inner-wrap ul.copy li,
	.footer .relate_site .title,
	.footer .relate_site .list>li a {
		font-size: 0.875em;
	}
}
@media (max-width: 768px) {
	.footer .inner-wrap {
		margin: 2rem;
		padding: 0;
	}
	.footer .relate_site {
		position: relative;
		margin-bottom: 10px;
	}
	.footer .btn_list {
		margin-bottom: 8px;
	}
	.footer .btn_list li {
		margin-right: 8px;
		padding-right: 10px;
	}
	.footer .copy address {
		word-break: keep-all;
		line-height: 1;
	}
	.footer .inner-wrap .f_logo {
		width: 28rem;
		margin-bottom: 1.8rem;
	}
}
@media (max-width: 480px) {
	.footer .relate_site {
		width: 100%;
	}
}